@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/

@import url("style.css");

/*-------------------------------------------- 
	container
---------------------------------------------*/
#container {
	width: 100%;
	/*border:1px solid #F00;*/
}



/*-------------------------------------------- 
	content1
---------------------------------------------*/
#content1 {
	width: 100%;
}

.nivo-controlNav {
	position: relative;
	margin: -50px 0 0 840px; 
     z-index: 99;
}




.canvas_home_board{
	margin: 50px 0 20px 25px;
	border-bottom: 1px solid #CCC;
}
.canvas_home_board .board_content{
	margin: 10px 0 0 0;
	line-height: 18px;
}



.imagelabellist_black_title_blue_time {
	float: left;
	width:580px;
	margin: 22px 0 0 40px;
	padding:0;
}
.imagelabellist_black_title_blue_time h3 {
	display:block;
	margin: 0 0 10px 0;
	padding: 0 0 14px 0;
	color: #564A1D;
	font-size: 130%;
	font-weight: normal;
	background:url(../../../../../cufiles/images/web/layout/index_r8_c5.jpg) 245px 0px no-repeat;
	/*border-bottom:3px double #54294D;*/
}
.imagelabellist_black_title_blue_time ul {
	margin:0;
	padding:0;
}
.imagelabellist_black_title_blue_time li {
	overflow: hidden;
	list-style:none;
	border-bottom:1px dashed #CCC;
}
.imagelabellist_black_title_blue_time li:first-child {
	border-top:1px dashed #CCC;
}
.imagelabellist_black_title_blue_time li a {
	
}
.imagelabellist_black_title_blue_time li .post_time {
	float: left;
	margin: 0;
	padding:10px 0 10px 10px;
	font-size: 80%;
	color: #C09217;
}
.imagelabellist_black_title_blue_time li .post_title {
	float: right;
	font-size: 90%;
	margin: 10px 0 0 0;
	position: relative;
	width: 450px;
}

.imagelabellist_black_title_blue_time .other_info {
	margin: 30px 0 30px 0;
	padding: 10px;
	font-size: 95%;
	color:#555;
	background: #FAF0CC;
	border-left: 5px solid #BFA242;
	/*border:1px solid #F00;*/
}
.imagelabellist_black_title_blue_time .other_info a {
	/*font-size:12px;*/
	color:#54294D;
}
.imagelabellist_black_title_blue_time .other_info a:hover {
	color:#54294D;
}



.canvas_home_service {
	float: right;
	width:320px;
	margin: 24px 10px 30px 0;
	/*border:1px solid #0F0;*/
}
.canvas_home_service h3 {
	margin: 0;
	padding: 0;
	color: #564A1D;
	font-size: 130%;
	font-weight: normal;
	/*background:url(../../../../../cufiles/images/web/layout/index_r8_c9.jpg) 100px 0px no-repeat;*/
}
.canvas_home_service .home_service_table{
	font-size: 90%;
	line-height: 18px;
	margin: 0 0 20px 0;
	border-bottom:1px dashed #CCC;
}
.canvas_home_service .home_service_tr > td{
	padding: 20px 0 0 0;
	border-bottom:1px dashed #CCC;
}
.canvas_home_service .home_service_title_td{
	height: 24px;
	vertical-align: top;
}
	
.canvas_home_service .home_service_more_td{
	padding: 0 0 10px 0;
	/*height: 30px;*/
}


.scrollable_001 {
	margin-left:10px;
	padding:10px 20px;
	background-image: url(../../../../../cufiles/images/web/pb_1.jpg);
	background-repeat: no-repeat;
	float:left;
	width:950px;
	height:150px;
	border:0px Solid #0F0;
	font-size: 13px;
}